@media (min-width: 1024px) {
  main.company {
    background: rgb(from var(--main-color) r g b/0.07);
    padding-bottom: 60px;
  }
}
main.company .txt {
  font-size: 14px;
  color: rgb(from var(--black) r g b/0.65);
  margin-bottom: 1em;
}
@media (min-width: 1024px) {
  main.company .txt {
    font-size: 16px;
    margin-bottom: 0;
  }
}
@media (min-width: 1024px) {
  main.company .bg-c-main-pale-7 {
    border: none;
    background: none;
  }
}
main.company .bg-c-main-pale-7 .search {
  padding: 1em 0;
}
@media (min-width: 1024px) {
  main.company .bg-c-main-pale-7 .search {
    display: flex;
    align-items: center;
    gap: 33px;
    border: none;
    padding: 1em 0 2em;
  }
}
main.company .bg-c-main-pale-7 .search form {
  margin-top: 10px;
  position: relative;
}
@media (min-width: 1024px) {
  main.company .bg-c-main-pale-7 .search form {
    margin-top: 0;
  }
}
main.company .bg-c-main-pale-7 .search form input {
  background: var(--white);
  width: 100%;
  padding: 6px 20px;
  border: 1px solid rgb(from var(--main-color) r g b/0.28);
  border-radius: 100px;
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.company .bg-c-main-pale-7 .search form input {
    width: 398px;
  }
}
main.company .bg-c-main-pale-7 .search form input::placeholder {
  color: rgb(from var(--black) r g b/0.3);
}
main.company .bg-c-main-pale-7 .search form button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 6px;
}
main.company .company-list {
  padding: 1em 0;
}
@media (min-width: 1024px) {
  main.company .company-list {
    padding-top: 0;
  }
}
main.company .company-list .list {
  border-top: 1px solid rgb(from var(--main-color) r g b/0.28);
  margin-top: 0.5em;
}
@media (min-width: 1024px) {
  main.company .company-list .list {
    margin-top: 1em;
  }
}
main.company .company-list .list li {
  border-bottom: 1px solid rgb(from var(--main-color) r g b/0.28);
  padding: 10px 1em;
  display: flex;
  gap: 2em;
}
main.company .company-list .list li a {
  font-size: 15px;
  color: var(--main-color);
}
@media (min-width: 1024px) {
  main.company .company-list .list li a:hover {
    text-decoration: underline;
  }
}
@media (min-width: 1024px) {
  main.company .company-list.bg-c-main-pale-7 {
    padding: 0;
  }
}
@media (min-width: 1024px) {
  main.company .result {
    padding: 0 44px;
    padding-top: 1em;
    padding-bottom: 2em;
    background: var(--white);
    border-radius: 10px;
    margin-top: 2em;
  }
}
main.company .result .ttl-left-bdr {
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.company .result .ttl-left-bdr {
    padding: 5px 0;
    background: rgb(from var(--black) r g b/0.02);
  }
}
@media (min-width: 1024px) {
  main.company .result .ttl-left-bdr:first-child {
    margin-top: 1em;
  }
}
main.company .result .block {
  margin-top: 1em;
  display: flex;
}
@media (min-width: 1024px) {
  main.company .result .block {
    display: flex;
    padding-left: 1em;
  }
}
main.company .result .block .initial {
  font-weight: 600;
  font-size: 16px;
}
main.company .result .block .cpname-wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2em;
  gap: 0.5em 1em;
}
@media (min-width: 1024px) {
  main.company .result .block .cpname-wrap {
    margin-top: 0;
    margin-left: 2em;
  }
}
main.company .result .block .cpname-link {
  color: var(--main-color);
}
@media (min-width: 1024px) {
  main.company .result .block .cpname-link:hover {
    text-decoration: underline;
  }
}